# li-carousel

<!-- Auto Generated Below -->

## Properties

| Property   | Attribute  | Description                       | Type                   | Default     |
| ---------- | ---------- | --------------------------------- | ---------------------- | ----------- |
| `styles`   | `styles`   | 可选属性 注入的样式style {string} | `string \| undefined`  | `undefined` |
| `vertical` | `vertical` | 可选属性 轮播图显示方向 {boolean} | `boolean \| undefined` | `false`     |

---

_Built with ITSI_
